
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Basic Express 2005
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Оптимизация раскроя", "Оптимизация раскроя\Оптимизация раскроя.vbproj", "{92F65519-533F-417D-93B6-1A87831123CF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92F65519-533F-417D-93B6-1A87831123CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92F65519-533F-417D-93B6-1A87831123CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92F65519-533F-417D-93B6-1A87831123CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92F65519-533F-417D-93B6-1A87831123CF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
